<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'ca', version '4.0'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'Autoria';
$string['close'] = 'Tanca';
$string['contentbank'] = 'Banc de contingut';
$string['contentbankpreferences'] = 'Preferències del banc de continguts';
$string['contentdeleted'] = 'S\'ha suprimit el contingut.';
$string['contentname'] = 'Nom del contingut';
$string['contentnotdeleted'] = 'S\'ha trobat un error mentre es provava de suprimir el contingut.';
$string['contentnotrenamed'] = 'S\'ha trobat un error mentre es provava de canviar de nom el contingut.';
$string['contentrenamed'] = 'S\'ha canviat el nom del contingut.';
$string['contentsmoved'] = 'Els continguts del banc de contingut s\'han traslladat a {$a}.';
$string['contenttypenoaccess'] = 'No podeu veure aquesta instància {$a}.';
$string['contenttypenoedit'] = 'No podeu editar aquest contingut';
$string['contentvisibilitychanged'] = 'El contingut s\'ha creat {$a}.';
$string['contentvisibilitynotset'] = 'S\'ha produït un error en intentar configurar la visibilitat del contingut.';
$string['contextnotallowed'] = 'No us és permès d\'accedir al banc de contingut en aquest context';
$string['deletecontent'] = 'Suprimeix el contingut';
$string['deletecontentconfirm'] = 'Esteu segur que voleu suprimir el contingut <em>«{$a->name}»</em> i tots els fitxers associats? Aquesta acció no es pot desfer.';
$string['deletecontentconfirmlinked'] = 'El contingut només s\'esborrarà del banc de continguts. Els llocs on actualment està enllaçat s\'actualitzaran de manera automàtica per fer servir una còpia del contingut en comptes d\'un enllaç.';
$string['displaydetails'] = 'Mostra el banc de contingut amb els detalls del fitxer';
$string['displayicons'] = 'Mostra el banc de contingut amb les icones';
$string['emptynamenotallowed'] = 'No es permet un nom buit';
$string['errordeletingcontentfromcategory'] = 'S\'ha trobat un error mentre es suprimia el contingut de la categoria {$a}.';
$string['errornofile'] = 'Cal un fitxer compatible per a crear el contingut.';
$string['eventcontentcreated'] = 'S\'ha creat el contingut';
$string['eventcontentdeleted'] = 'S\'ha suprimit el contingut';
$string['eventcontentreplaced'] = 'S\'ha substituït el contingut amb el fitxer';
$string['eventcontentupdated'] = 'S\'ha actualitzat el contingut';
$string['eventcontentuploaded'] = 'S\'ha carregat el contingut';
$string['eventcontentviewed'] = 'S\'ha visualitzat el contingut';
$string['file'] = 'Carrega el contingut';
$string['file_help'] = 'Els fitxers es poden emmagatzemar en el banc de contingut per a utilitzar-los en els cursos. Només es poden carregar fitxers utilitzats pels tipus de contingut habilitats al servidor.';
$string['itemsfound'] = 'S\'han trobat {$a} elements';
$string['lastmodified'] = 'Última modificació';
$string['name'] = 'Contingut';
$string['nocontentavailable'] = 'No hi ha cap contingut disponible';
$string['nocontenttypes'] = 'No hi ha tipus de contingut disponibles';
$string['nopermissiontodelete'] = 'No teniu permisos per suprimir el contingut.';
$string['nopermissiontomanage'] = 'No teniu permisos per gestionar el contingut.';
$string['notavailable'] = 'Aquest contingut no està disponible.';
$string['notvalidpackage'] = 'Aquest fitxer no és vàlid.';
$string['privacy:metadata:content:contenttype'] = 'El connector contenttype del contingut en el banc de contingut.';
$string['privacy:metadata:content:name'] = 'El nom del contingut en el banc de contingut';
$string['privacy:metadata:content:timecreated'] = 'L\'instant de creació el contingut.';
$string['privacy:metadata:content:timemodified'] = 'L\'instant de modificació del contingut.';
$string['privacy:metadata:content:usercreated'] = 'L\'usuari que ha creat el contingut.';
$string['privacy:metadata:content:usermodified'] = 'L\'últim usuari que ha modificat el contingut.';
$string['privacy:metadata:contentbankcontent'] = 'Emmagatzema el contingut del banc de contingut.';
$string['privacy:metadata:userid'] = 'L\'ID de l\'usuari que està creant o modificant el contingut del banc de contingut.';
$string['privacy:request:preference:set'] = 'El valor del paràmetre «{$a->name}» era «{$a->value}»';
$string['public'] = 'públic';
$string['rename'] = 'Canvia el nom';
$string['renamecontent'] = 'Canvia el nom del contingut';
$string['replacecontent'] = 'Substitueix amb el fitxer';
$string['searchcontentbankbyname'] = 'Cerca al contingut per nom';
$string['size'] = 'Mida';
$string['timecreated'] = 'Hora de creació';
$string['type'] = 'Tipus';
$string['unlisted'] = 'ocult';
$string['unsupported'] = 'Aquest tipus de contingut no està suportat';
$string['upload'] = 'Carrega';
$string['uses'] = 'Llocs enllaçats';
$string['visibilitychoicepublic'] = 'Públic';
$string['visibilitychoiceunlisted'] = 'Ocult';
$string['visibilitypref'] = 'Visibilitat del contingut per defecte';
$string['visibilitypref_help'] = 'El contingut que creeu al banc de continguts farà servir aquest paràmetre de visibilitat per defecte.';
$string['visibilitysetpublic'] = 'Fes-ho públic';
$string['visibilitysetunlisted'] = 'Fes-ho ocult';
$string['visibilitytitleunlisted'] = '{$a} (Ocult)';
