<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_tiles', language 'ca', version '4.0'.
 *
 * @package     format_tiles
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsections'] = 'Afegeix seccions';
$string['allowphototiles_desc'] = 'Si se selecciona aquesta opció, els professors podran pujar-hi una foto perquè serveixi com a fons del mosaic. Així mateix, podran continuar emprant icones estàndard dins el mateix curs. (Si no se selecciona aquesta opció, només es permetrà l\'ús d\'icones del mosaic, i s\'ignorarà la configuració següent de fotos de mosaic.)';
$string['asfraction'] = 'Mostra\'l com una fracció';
$string['aspercentagedial'] = 'Mostra\'l com un % dins un cercle';
$string['basecolour'] = 'Color dels mosaics';
$string['basecolour_help'] = 'El color que s\'estableixi aquí s\'aplicarà a tots els mosaics del curs.
(L\'administrador del vostre lloc determina, a través de la pàgina de configuració del connector de Mosaics, quins colors hi haurà disponibles.)';
$string['collapse'] = 'Redueix la secció';
$string['collapsesections'] = 'Redueix-ho tot';
$string['colourblue'] = 'Blau';
$string['colourdarkgreen'] = 'Verd fosc';
$string['colourgreen'] = 'Verd';
$string['colourlightblue'] = 'Blau cel';
$string['colourpurple'] = 'Morat';
$string['colourred'] = 'Vermell';
$string['completion_help'] = 'Una marca a la dreta d\'una activitat es pot utilitzar per indicar que la dita activitat s\'ha completat (si no s\'ha completat, es mostrarà un cercle buit).<br><br>
Depenent de la manera com s\'estableixin els paràmetres, pot aparèixer de forma automàtica una marca quan hàgiu completat l\'activitat d\'acord amb les condicions establertes pel professor.<br><br>
En els altres casos, podeu clicar el cercle buit quan cregueu que heu completat l\'activitat, i es convertirà en una marca de color verd sòlid. (Si canvieu d\'opinió, cliqueu-hi un altre pic i s\'eliminarà la marca.)';
$string['courseshowtileprogress'] = 'Progrés a cada mosaic';
$string['courseshowtileprogress_help'] = '<p>Quan se selecciona aquesta opció, es mostra a cada mosaic el progrés de l\'usuari amb les activitats, sia com a <em>fracció</em> (p. ex. «Progrés 2/10», que significa que s\'han completat 2 de 10 activitats), o com a <em>percentatge</em> dins un cercle.</p><p>Això només es pot utilitzar si s\'ha activat: «Compleció > Habilita el seguiment de la compleció.</p><p>Si no hi ha cap activitat rastrejable dins un mosaic determinat, no es mostrarà l\'indicador per al dit mosaic.</p>';
$string['courseusebarforheadings'] = 'Destaca els títols amb una pestanya de color';
$string['courseusebarforheadings_help'] = 'Mostra una pestanya de color a la dreta del títol dins el curs sempre que se seleccioni un estil de títol a l\'editor de text';
$string['courseusesubtiles'] = 'Utilitza submosaics per a les activitats';
$string['courseusesubtiles_help'] = 'Cada activitat es mostra com un submosaic dins cada mosaic, en lloc de mostrar-se com una llista d\'activitats a la pàgina. Això no s\'aplica a les etiquetes, que no es mostraran com a submosaics, de manera que es poden utilitzar com a títols entre mosaics.';
$string['datapref'] = 'Preferències de dades';
$string['dataprefquestion'] = '<p>A fi de fer que aquest lloc sigui més fàcil d\'utilitzar, emmagatzemem informació funcional al vostre navegador, com els continguts del darrer mosaic que vau obrir. Això roman a la vostra màquina durant un breu període de temps en cas que visiteu la pàgina de bell nou. No ho utilitzem per rastrejar. Us sembla bé?</p><p>Recordarem la vostra tria fins que esborreu l\'historial del vostre navegador. El fet de dir-hi («No») pot ocasionar que el temps de càrrega de les pàgines sigui més lent.</p>';
$string['defaulttileicon'] = 'Icona del mosaic';
$string['defaulttileicon_help'] = 'La icona seleccionada aquí apareixerà a <em>tots</em> els mosaics d\'aquest curs per defecte. Es pot seleccionar una icona diferent per als mosaics individuals, mitjançant la configuració diferent dins el mosaic.';
$string['deletesection'] = 'Suprimeix la secció';
$string['deletetile'] = 'Suprimeix el mosaic';
$string['displayfilterbar'] = 'Barra de filtre';
$string['displayfilterbar_help'] = '<p>Quan se selecciona aquesta opció, es mostra de manera automàtica una matriu de botons abans de la pantalla del mosaic en un curs, en la qual els usuaris poden clicar per filtrar mosaics per rangs determinats. </p><p>Quan se selecciona «basats en el nombre de mosaics», es mostra una sèrie de botons, p. ex., un botó per als mosaics 1-4, un botó per als mosaics 5-8 etc.</p><p>Quan se selecciona «basats en els resultats del curs», hi haurà un botó per a cada resultat del curs. Es pot assignar cada mosaic a un resultat determinat (i, per tant, a un botó determinat) des de la pàgina de configuració d\'aquest mosaic.</p>';
$string['displaytitle_mod_mp3'] = 'Àudio';
$string['documentation'] = 'Documentació';
$string['editsectionname'] = 'Edita el nom de la secció';
$string['entersection'] = 'Entra a la secció';
$string['expand'] = 'Amplia';
$string['expandall'] = 'Amplia-ho tot';
$string['expandsections'] = 'Deixa veure totes les activitats (totes les seccions)';
$string['filterboth'] = 'Mostra botons basats en el nombre de mosaics i els resultats del curs';
$string['filternumbers'] = 'Mostra botons basats en el nombre de mosaics';
$string['filteroutcomes'] = 'Mostra botons basats en els resultats del curs';
$string['hide'] = 'Amaga\'l';
$string['hidefromothers'] = 'Amaga el mosaic';
$string['home'] = 'Pàgina d\'inici del curs';
$string['icontitle-address-book-o'] = 'Llibreta d\'adreces';
$string['icontitle-assessment_graded'] = 'Avaluació A+';
$string['icontitle-assessment_timer'] = 'Temporitzador d\'avaluació';
$string['icontitle-asterisk'] = 'Asterisc';
$string['icontitle-award-solid'] = 'Roseta de premi';
$string['icontitle-balance-scale'] = 'Balances';
$string['icontitle-bar-chart'] = 'Gràfic de barres';
$string['icontitle-bell-o'] = 'Campana';
$string['icontitle-binoculars'] = 'Prismàtics';
$string['icontitle-book'] = 'Llibre';
$string['icontitle-bookmark-o'] = 'Adreça d\'interès';
$string['icontitle-briefcase'] = 'Maletí';
$string['icontitle-building'] = 'Edifici';
$string['icontitle-bullhorn'] = 'Megàfon';
$string['icontitle-bullseye'] = 'Blanc de la diana';
$string['icontitle-calculator'] = 'Calculadora';
$string['icontitle-calendar'] = 'Calendari';
$string['icontitle-calendar-check-o'] = 'Calendari amb marca de selecció';
$string['icontitle-check'] = 'Marca de selecció';
$string['icontitle-child'] = 'Infant';
$string['icontitle-clock-o'] = 'Rellotge';
$string['icontitle-clone'] = 'Clona';
$string['icontitle-cloud-download'] = 'Núvol (baixada)';
$string['icontitle-cloud-upload'] = 'Núvol (pujada)';
$string['icontitle-comment-o'] = 'Comentari';
$string['icontitle-comments-o'] = 'Comentaris';
$string['icontitle-compass'] = 'Brúixola';
$string['icontitle-diamond'] = 'Diamant';
$string['icontitle-dollar'] = 'Dòlar';
$string['icontitle-exclamation-triangle'] = 'Exclamació dins un triangle';
$string['icontitle-feed'] = 'Canal de continguts';
$string['icontitle-file-text-o'] = 'Fitxer de text';
$string['icontitle-film'] = 'Pel·lícula';
$string['icontitle-flag-checkered'] = 'Bandera (de quadres)';
$string['icontitle-flag-o'] = 'Bandera';
$string['icontitle-flash'] = 'Flaix';
$string['icontitle-flask'] = 'Matràs';
$string['icontitle-flipchart'] = 'Paperògraf';
$string['icontitle-frown-o'] = 'Descontent';
$string['icontitle-gavel'] = 'Maça';
$string['icontitle-gbp'] = 'Lliura britànica';
$string['icontitle-globe'] = 'Globus terraqüi';
$string['icontitle-handshake-o'] = 'Encaixada de mans';
$string['icontitle-headphones'] = 'Auriculars';
$string['icontitle-heartbeat'] = 'Batec del cor';
$string['icontitle-history'] = 'Historial de navegació (rellotge)';
$string['icontitle-home'] = 'Casa';
$string['icontitle-id-card-o'] = 'Document d\'identitat';
$string['icontitle-info'] = 'Informació';
$string['icontitle-jigsaw'] = 'Trencaclosques';
$string['icontitle-key'] = 'Clau';
$string['icontitle-laptop'] = 'Portàtil';
$string['icontitle-life-buoy'] = 'Salvavides';
$string['icontitle-lightbulb-o'] = 'Bombeta';
$string['icontitle-line-chart'] = 'Gràfic de línies';
$string['icontitle-list'] = 'Llista amb pics';
$string['icontitle-list-ol'] = 'Llista numerada';
$string['icontitle-location-arrow'] = 'Fletxa d\'ubicació';
$string['icontitle-map-marker'] = 'Marcador de mapa';
$string['icontitle-map-o'] = 'Mapa';
$string['icontitle-map-signs'] = 'Rètols de senyalització del mapa';
$string['icontitle-microphone'] = 'Micròfon';
$string['icontitle-mobile-phone'] = 'Telèfon mòbil';
$string['icontitle-mortar-board'] = 'Birret';
$string['icontitle-music'] = 'Música';
$string['icontitle-newspaper-o'] = 'Diari';
$string['icontitle-number_1'] = 'Número 1';
$string['icontitle-number_10'] = 'Número 10';
$string['icontitle-number_2'] = 'Número 2';
$string['icontitle-number_3'] = 'Número 3';
$string['icontitle-number_4'] = 'Número 4';
$string['icontitle-number_5'] = 'Número 5';
$string['icontitle-number_6'] = 'Número 6';
$string['icontitle-number_7'] = 'Número 7';
$string['icontitle-number_8'] = 'Número 8';
$string['icontitle-number_9'] = 'Número 9';
$string['icontitle-pencil-square-o'] = 'Llapis a un quadrat';
$string['icontitle-person'] = 'Persona';
$string['icontitle-pie-chart'] = 'Gràfic circular';
$string['icontitle-puzzle-piece'] = 'Peça d\'un trencaclosques';
$string['icontitle-question-circle'] = 'Signe d\'interrogació dins un cercle';
$string['icontitle-random'] = 'Aleatori';
$string['icontitle-refresh'] = 'Actualitza';
$string['icontitle-road'] = 'Carretera';
$string['icontitle-search'] = 'Lupa';
$string['icontitle-sliders'] = 'Control lliscant';
$string['icontitle-smile-o'] = 'Somriure';
$string['icontitle-star'] = 'Estrella (ombrejada)';
$string['icontitle-star-half-o'] = 'Estrella (mig ombrejada)';
$string['icontitle-star-o'] = 'Estrella (sense ombrejar)';
$string['icontitle-survey'] = 'Enquesta';
$string['icontitle-tags'] = 'Etiquetes';
$string['icontitle-tasks'] = 'Tasques';
$string['icontitle-television'] = 'Televisió';
$string['icontitle-thinking-person'] = 'Persona amb una bombeta';
$string['icontitle-thumbs-o-down'] = 'Polze cap avall';
$string['icontitle-thumbs-o-up'] = 'Polze cap amunt';
$string['icontitle-trophy'] = 'Trofeu';
$string['icontitle-umbrella'] = 'Paraigua';
$string['icontitle-university'] = 'Universitat';
$string['icontitle-user-o'] = 'Persona (sense ombrejar)';
$string['icontitle-users'] = 'Persones';
$string['icontitle-volume-up'] = 'Altaveu';
$string['icontitle-wrench'] = 'Clau anglesa';
$string['nexttopic'] = 'Tema següent';
$string['notrecommended'] = 'No recomanat';
$string['outcomes'] = 'resultats';
$string['outcomesunavailable'] = 'Resultats no disponibles';
$string['overallprogressshort'] = 'Progrés general';
$string['photolibrary'] = 'Biblioteca de fotos';
$string['picknewicon'] = 'Tria una icona nova';
$string['picknewiconphoto'] = 'Tria una icona o una imatge de fons nova';
$string['pluginname'] = 'Format de mosaics';
$string['previoustopic'] = 'Tema anterior';
$string['revealcontents'] = 'Deixa veure els continguts del mosaic';
$string['showoverallprogress'] = 'Mostra l\'indicador general del progrés';
$string['showoverallprogress_desc'] = 'Mostra l\'indicador «Progrés general %» a la part superior dreta del curs (el valor que s\'hi mostra representa l\'agregació del % complet de cada mosaic, basat en la compleció d\'activitats, no en la compleció del curs)';
$string['tileicon'] = 'Icona per mostrar només en aquest mosaic';
$string['tileicon_help'] = 'L\'element que se seleccioni aquí substituirà, només per a aquest mosaic, qualsevol icona de mosaic que s\'hagi establert al nivell del curs.';
$string['tileicons'] = 'Icones del mosaic';
$string['uploadnewphoto'] = 'Puja una foto nova';
$string['uploadnewphoto_help'] = 'Puja una imatge per utilitzar-la en aquest mosaic';
$string['usesubtilesseczero'] = 'Utilitza submosaics a la secció de dalt de tot';
$string['usesubtilesseczero_help'] = 'Si se selecciona aquesta opció, els submosaics s\'utilitzaran a la secció de dalt de tot del curs, i també dins de tots els mosaics. Això comportarà que els submosaics agafin molt d\'espai a la part de dalt de tot del curs. Potser és millor deixar-ho sense seleccionar, de manera que, en lloc d\'això, qualsevol element de la secció de dalt de tot es mostri en el format de llista estàndard.';
