<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'ca', version '4.0'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Tots els intents de l\'usuari';
$string['answer_checked'] = 'Resposta comprovada';
$string['answer_correct'] = 'La resposta és correcta.';
$string['answer_fail'] = 'Resposta incorrecta';
$string['answer_incorrect'] = 'La resposta és incorrecta.';
$string['answer_pass'] = 'Resposta correcta';
$string['answer_text'] = 'Text de la resposta';
$string['answer_unchecked'] = 'Resposta no marcada';
$string['answer_unknown'] = 'Resposta desconeguda';
$string['areapackage'] = 'Fitxer del paquet';
$string['attempt'] = 'Intent';
$string['attempt_answer'] = 'Resposta de l\'intent';
$string['attempt_average'] = 'Nota mitjana dels intents';
$string['attempt_completion_no'] = 'L\'intent no s\'ha marcat com a completat.';
$string['attempt_completion_yes'] = 'L\'intent s\'ha completat.';
$string['attempt_first'] = 'Primer intent';
$string['attempt_highest'] = 'Intent amb la puntuació més alta';
$string['attempt_last'] = 'Últim intent';
$string['attempt_none'] = 'No s\'ha utilitzat cap intent per a la qualificació';
$string['attempt_number'] = 'Intent #{$a}';
$string['attempt_success_fail'] = 'Incorrecte';
$string['attempt_success_pass'] = 'Correcte';
$string['attempt_success_unknown'] = 'No se n\'ha informat';
$string['attempts'] = 'Intents';
$string['attempts_none'] = 'Aquest usuari no té cap intent per mostrar.';
$string['attempts_report'] = 'Informe d\'intents';
$string['choice'] = 'Selecció';
$string['completion'] = 'Compleció';
$string['contentbank'] = 'Més informació sobre el banc de contingut';
$string['contentbank_help'] = 'Al banc de contingut, podeu crear i emmagatzemar contingut utilitzant diverses eines de creació, inclòs l\'editor d\'H5P integrat.';
$string['correct_answer'] = 'Resposta correcta';
$string['deleteallattempts'] = 'Suprimeix tots els intents d\'H5P';
$string['displaycopyright'] = 'Botó de drets d\'autor';
$string['displayembed'] = 'Botó d\'inserció';
$string['displayexport'] = 'Permet les baixades';
$string['dnduploadh5pactivity'] = 'Afegeix una activitat d\'H5P';
$string['duration'] = 'Durada';
$string['enabletracking'] = 'Activa el seguiment d\'intents';
$string['false'] = 'Fals';
$string['grade_average_attempt'] = 'Qualificació mitjana';
$string['grade_first_attempt'] = 'Primer intent';
$string['grade_grademethod'] = 'Mètode de qualificació';
$string['grade_grademethod_help'] = 'En utilitzar una qualificació per punts, la qualificació final es pot calcular mitjançant un dels mètodes següents:

* Qualificació més alta de tots els intents
* Qualificació mitjana de tots els intents
* Primer intent (la resta d\'intents s\'ignoren)
* Últim intent (la resta d\'intents s\'ignoren)
* No s\'utilitzen intents per a la qualificació (es desactiva el càlcul de la qualificació )';
$string['grade_h5p'] = 'Qualificació: {$a}';
$string['grade_highest_attempt'] = 'Qualificació més alta';
$string['grade_last_attempt'] = 'Últim intent';
$string['grade_manual'] = 'No calculis cap qualificació';
$string['h5pactivity:addinstance'] = 'Afegiu contingut H5P nou';
$string['h5pactivity:reviewattempts'] = 'Reviseu els intents d\'H5P';
$string['h5pactivity:submit'] = 'Envieu els intents d\'H5P';
$string['h5pactivity:view'] = 'Consulteu l\'H5P';
$string['h5pactivityfieldset'] = 'Configuració de l\'H5P';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = 'Configuració';
$string['h5pattempts'] = 'Opcions dels intents';
$string['h5pdisplay'] = 'Opcions d\'H5P';
$string['maxscore'] = 'Puntuació màxima';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P és l\'abreviatura de \'Paquet HTML5\': contingut interactiu com ara presentacions, vídeos i altres elements multimèdia, preguntes, qüestionaris, jocs i més. L\'activitat H5P permet penjar i afegir continguts H5P a un curs.

Tots els intents de pregunta es puntuen de manera automàtica i la qualificació es registra al llibre de qualificacions.';
$string['modulename_link'] = 'mod/h5pactivity/view';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'Els meus intents';
$string['newsubmissions'] = 'H5P tramès';
$string['no_compatible_track'] = 'La interacció {$a} no proporciona informació de seguiment o bé la informació de seguiment
      proporcionada no és compatible amb la versió actual de l\'activitat.';
$string['noparticipants'] = 'No hi ha cap participant per mostrar';
$string['opencontentbank'] = '<a href="{$a}" target="_blank">Accedeix al fitxer H5P al banc de continguts</a> (s\'obre a una finestra nova).';
$string['outcome'] = 'Resultat';
$string['package'] = 'Fitxer del paquet';
$string['package_help'] = 'El fitxer del paquet és un fitxer H5P amb contingut H5P interactiu.';
$string['page-mod-h5pactivity-x'] = 'Qualsevol pàgina del mòdul H5P';
$string['pluginadministration'] = 'Administració d\'H5P';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'El contingut s\'està previsualitzant. No es desarà cap seguiment de l\'intent.';
$string['privacy:metadata:attempt'] = 'Número d\'intent';
$string['privacy:metadata:rawscore'] = 'Puntuació obtinguda';
$string['privacy:metadata:timecreated'] = 'Hora de creació de l\'element del qual s\'està fent el seguiment';
$string['privacy:metadata:timemodified'] = 'Última vegada que s\'ha fet el seguiment de l\'element';
$string['privacy:metadata:userid'] = 'Identificador de l\'usuari que ha accedit a l\'activitat H5P';
$string['privacy:metadata:xapi_track'] = 'Informació de seguiment de l\'intent';
$string['privacy:metadata:xapi_track_results'] = 'Informació de seguiment dels resultats de l\'intent';
$string['report_viewed'] = 'S\'ha visualitzat l\'informe';
$string['result_compound'] = 'Puntuació parcial combinada';
$string['result_fill-in'] = 'Text per emplenar';
$string['result_fill-in_gap'] = 'Espai #{$a}';
$string['result_matching'] = 'Elecció coincident';
$string['result_other'] = 'Tipus d\'interacció desconeguda';
$string['result_sequencing_answer'] = 'Valor de la posició';
$string['result_sequencing_choice'] = 'Posicions';
$string['result_sequencing_position'] = '#{$a}';
$string['review_all_attempts'] = 'Mostra tots els intents (intents enviats: {$a})';
$string['review_mode'] = 'Revisa els intents';
$string['review_my_attempts'] = 'Mostra els meus intents';
$string['review_none'] = 'Els participants no poden revisar els seus propis intents.';
$string['review_on_completion'] = 'Els participants poden revisar els seus propis intents.';
$string['review_user_attempts'] = 'Mostra els intents de l\'usuari ({$a})';
$string['score'] = 'Puntuació';
$string['score_out_of'] = '{$a->rawscore} de {$a->maxscore}';
$string['startdate'] = 'Data d\'inici';
$string['statement_received'] = 'S\'ha rebut la instrucció xAPI';
$string['totalscore'] = 'Puntuació total';
$string['tracking_messages'] = 'Certs H5P ofereixen dades de seguiment dels intents en informes avançats, com ara el nombre d\'intents, les respostes i les puntuacions. Nota: altres H5P no ofereixen aquestes dades de seguiment. En aquests casos, la configuració següent no tindrà cap efecte.';
$string['true'] = 'Cert';
$string['usecontentbank'] = 'Feu servir el <a href="{$a}" target="_blank">banc de contingut (s\'obre en una finestra nova)</a> per gestionar els fitxers H5P';
$string['view'] = 'Mostra';
$string['view_report'] = 'Mostra l\'informe';
