<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'ca', version '4.0'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audience'] = 'Audiència';
$string['audience_help'] = 'Selecciona l\'audiència prevista per al curs.';
$string['audienceadmins'] = 'Administradors de Moodle';
$string['audienceeducators'] = 'Educadors';
$string['audiencestudents'] = 'Estudiants';
$string['badgesnumber'] = 'Nombre d\'insígnies ({$a})';
$string['communityremoved'] = 'Aquest enllaç al curs ha estat suprimit de la vostra llista';
$string['confirmregistration'] = 'Confirmació de registre';
$string['coursename'] = 'Nom';
$string['coursepublished'] = 'Aquest curs ha estat publicat amb èxit en «{$a}».';
$string['courseshortname'] = 'Nom curt';
$string['courseshortname_help'] = 'Introduïu un nom curt per al vostre curs. No cal que sigui únic.';
$string['coursesnumber'] = 'Nombre de cursos ({$a})';
$string['demourl'] = 'URL demo';
$string['demourl_help'] = 'Introduïu l\'URL de demostració del vostre curs. Per defecte és l\'URL del vostre curs. L\'URL de demostració es mostra com un enllaç als resultats de cerca.';
$string['downloadable'] = 'Descarregable';
$string['educationallevel'] = 'Nivell educatiu';
$string['educationallevel_help'] = 'Seleccioneu el nivell educatiu més apropiat on el curs encaixi';
$string['edulevelassociation'] = 'Associació';
$string['edulevelcorporate'] = 'Corporació';
$string['edulevelgovernment'] = 'Govern';
$string['edulevelother'] = 'Altre';
$string['edulevelprimary'] = 'Primària';
$string['edulevelsecondary'] = 'Secundaria';
$string['eduleveltertiary'] = 'Post-secundaria / Batxillerat';
$string['emailalert'] = 'Notificacions per correu electrònic';
$string['emailalert_help'] = 'Si s\'habilita l\'administrador del concentrador us enviarà correus electrònics amb notificacions sobre seguretat i altres noticies importants.';
$string['enrollable'] = 'Inscribible';
$string['errorcoursewronglypublished'] = 'El concentrador ha retornat un error de publicació. Torneu a provar-ho més tard.';
$string['geolocation'] = 'Geolocalització';
$string['geolocation_help'] = 'En un futur podem proporcionar-vos cerques basades en la  geolocalització. Si voleu especificar la localització del vostre curs, utilitzeu un valor de latitud/longitud aquí (p. ex.: -31.947884,115.871285). Una forma de trobar-la és utilitzar Google Maps.';
$string['imageurl'] = 'URL de la imatge';
$string['imageurl_help'] = 'Aquesta imatge es mostrarà al concentrador. Aquesta imatge ha d\'estar disponible al concentrador en qualsevol moment. La imatge hauria de tindre una mida màxima de {$a->width} X {$a->height}';
$string['issuedbadgesnumber'] = 'Nombre d\'insígnies emeses ({$a})';
$string['language'] = 'Idioma';
$string['language_help'] = 'L\'idioma principal d\'aquest curs.';
$string['lasttimechecked'] = 'Darrera vegada que s\'ha comprovat.';
$string['licence'] = 'Llicència';
$string['licence_help'] = 'Seleccioneu la llicència amb la qual voleu distribuir el vostre curs.';
$string['logourl'] = 'URL del logo';
$string['modulenumberaverage'] = 'Mitjana del nombre de mòduls del curs ({$a})';
$string['mustselectsubject'] = 'Cal que seleccioneu un objecte';
$string['name'] = 'Nom';
$string['name_help'] = 'Aquest nom es mostrarà a la llista de cursos';
$string['neverchecked'] = 'Mai comprovat';
$string['next'] = 'Següent';
$string['no'] = 'No';
$string['nocheckstatusfromunreghub'] = 'Aquest lloc no està registrat al concentrador i per això l\'estat no es pot comprovar.';
$string['nohubselected'] = 'No heu seleccionat cap concentrador';
$string['none'] = 'Ningun';
$string['operation'] = 'Accions';
$string['participantnumberaverage'] = 'Mitjana del nombre de participants ({$a})';
$string['postaladdress'] = 'Adreça postal';
$string['postaladdress_help'] = 'Adreça postal d\'aquest lloc, o de l\'entitat representada per aquest lloc.';
$string['postsnumber'] = 'Nombre d\'enviaments ({$a})';
$string['previousregistrationdeleted'] = 'El registre prèvi s\'ha eliminat de {$a}. Podeu reiniciar el procés de registre. Gràcies.';
$string['questionsnumber'] = 'Nombre de preguntes ({$a})';
$string['registeredcourses'] = 'Cursos registrats';
$string['registeredsites'] = 'Llocs registrats';
$string['registerwithmoodleorg'] = 'Registreu el vostre lloc a Moodle.org';
$string['registrationconfirmed'] = 'Confirmat el registre del lloc';
$string['registrationconfirmedon'] = 'Gràcies per registrar el vostre lloc. La informació del registre es mantindrà al dia mitjançant la tasca programada «Registre del lloc».';
$string['registrationinfo'] = 'Informació de registre';
$string['renewregistration'] = 'Renova el registre';
$string['resourcesnumber'] = 'Nombre de recursos ({$a})';
$string['restartregistration'] = 'Reinicia el registre';
$string['roleassignmentsnumber'] = 'Nombre de rols asignats ({$a})';
$string['search'] = 'Cerca';
$string['sendfollowinginfo'] = 'Més informació';
$string['sendfollowinginfo_help'] = 'La següent informació s\'enviarà sols per contribuir a les estadístiques. No es farà pública en cap lloc.';
$string['sendingsize'] = 'Espereu, el fitxer del curs s\'està penjant ({$a->total}Mb)...';
$string['sent'] = '... acabat';
$string['siteadmin'] = 'Administrador';
$string['siteadmin_help'] = 'El nom complet de l\'administrador del lloc';
$string['sitecountry'] = 'País';
$string['sitecountry_help'] = 'El país de la vostra arganització és';
$string['sitedesc'] = 'Descripció';
$string['sitedesc_help'] = 'La descripció del vostre lloc es pot mostrar a la llista de llocs. Utilitzeu sols text net.';
$string['siteemail'] = 'Adreça de correu electrònic';
$string['siteemail_help'] = 'Us cal proporcionar una adreça electrònica a l\'administrador del concentrador perquè contacti amb vós. Això no s\'utilitzarà per a cap altre propòsit. És recomanable introduir una adreça electrònica que reflecteixi la vostra posició (ex.: adminlloc@exemple.com ) i no directament una de personal.';
$string['sitegeolocation'] = 'Geolocalització';
$string['sitegeolocation_help'] = 'En un futur podem proporcionar cerques basades en la geolocalització als concentradors. Si voleu especificar la localització del vostre lloc, utilitzeu la latitud/longitud aquí (p. ex.: -31.947884,115.871285). Una manera de trobar-la és utilitzar Google Maps.';
$string['sitelang'] = 'Idioma';
$string['sitelang_help'] = 'L\'idioma del vostre lloc pot mostrar-se a la llista de llocs.';
$string['sitename'] = 'Nom';
$string['sitename_help'] = 'El nom del lloc es mostrarà a sota en la llista de llocs si el concentrador ho permet.';
$string['sitephone'] = 'Telèfon';
$string['sitephone_help'] = 'El vostre número de telèfon sols els veurà l\'administrador del concentrador.';
$string['siteprivacy'] = 'Privat';
$string['siteprivacylinked'] = 'Fes públic el nom del lloc amb un enllaç';
$string['siteprivacynotpublished'] = 'No feu públic aquest lloc';
$string['siteprivacypublished'] = 'Feu públic sols el nom del lloc';
$string['siteregistrationcontact'] = 'Poseu-vos en contacte amb';
$string['siteregistrationcontact_help'] = 'Si ho permeteu, altres persones podran posar-se en contacte amb vós amb un formulari del concentrador. De totes maneres, mai podran veure la vostra adreça electrònica.';
$string['siteregistrationemail'] = 'Notificacions per correu electrònic';
$string['siteregistrationemail_help'] = 'Si ho habiliteu l\'administrador del concentrador podrà enviar-vos correus electrònics per informar-vos de notícies importants sobre seguretat.';
$string['siteregistrationupdated'] = 'Registre del lloc actualitzat';
$string['siterelease'] = 'Versió de Moodle';
$string['siterelease_help'] = 'Nombre de versió de Moodle en aquest lloc.';
$string['siteurl'] = 'URL del lloc';
$string['siteurl_help'] = 'L\'URL és l\'adreça d\'aquest lloc. Si els paràmetres de privadesa permeten que les persones vegin l\'adreça del lloc, llavors aquest és l\'URL que s\'utilitzarà.';
$string['siteversion'] = 'Versió de Moodle';
$string['siteversion_help'] = 'La versió de Moodle d\'aquest lloc.';
$string['subject'] = 'Tema';
$string['subject_help'] = 'Selecciona el tema principal, que cobreix el curs.';
$string['type'] = 'Anunciats / Compartits';
$string['unregister'] = 'Esborra el registre';
$string['unregistrationerror'] = 'S\'ha produït un error quan el lloc ha intentat esborrar el registre des de Moodle.net: {$a}';
$string['update'] = 'Actualitza';
$string['urlalreadyregistered'] = 'Sembla que el vostre lloc ja està registrat a Moodle.net, la qual cosa significa que alguna cosa ha anat malament. Poseu-vos en contacte amb l\'administrador de Moodle.net per restablir el vostre registre; d\'aquesta manera, podreu tornar-ho a provar.';
$string['usersnumber'] = 'Nombre d\'usuaris ({$a})';
$string['wrongtoken'] = 'El registre ha fallat per alguna raó desconeguda (xarxa?). Torneu a provar-ho.';
