<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ca', version '4.0'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'Accepta i afegeix a contactes';
$string['addcontact'] = 'Afegeix contacte';
$string['addcontactconfirm'] = 'Esteu segur que voleu afegir {$a} als vostres contactes?';
$string['addtofavourites'] = 'Destaca la conversa';
$string['addtoyourcontacts'] = 'Afegiu als vostres contactes';
$string['addtoyourcontactsandmessage'] = 'Afegiu als contactes i envieu un missatge';
$string['ago'] = 'Fa {$a}';
$string['allusers'] = 'Tots els missatges de tots els usuaris';
$string['backto'] = 'Torna a {$a}';
$string['backupmessageshelp'] = 'Si habiliteu aquesta opció, els missatges instantanis s\'inclouran en les còpies de seguretat automàtiques del lloc.';
$string['blockcontact'] = 'Bloca contacte';
$string['blockedusers'] = 'Usuaris blocats';
$string['blocknoncontacts'] = 'Impedeix que m\'enviïn missatges els usuaris que no siguin a la meva llista de contactes';
$string['blockuser'] = 'Bloca l\'usuari';
$string['blockuserconfirm'] = 'Esteu segur que voleu blocar {$a}?';
$string['blockuserconfirmbutton'] = 'Bloc';
$string['cancelselection'] = 'Cancel·la la selecció de missatge';
$string['cantblockuser'] = 'No podeu bloquejar {$a} perquè té un rol amb permisos per enviar missatges a tots els usuaris.';
$string['contactableprivacy'] = 'Accepta missatges de:';
$string['contactableprivacy_coursemember'] = 'Els meus contactes i qualsevol persona dels meus cursos';
$string['contactableprivacy_onlycontacts'] = 'Només els meus contactes';
$string['contactableprivacy_site'] = 'Qualsevol al lloc';
$string['contactblocked'] = 'Contacte blocat';
$string['contactrequests'] = 'Peticions de contacte';
$string['contactrequestsent'] = 'Sol·licitud de contacte enviada';
$string['contacts'] = 'Contactes';
$string['conversationactions'] = 'Menú d\'accions de la conversa';
$string['decline'] = 'Rebutja';
$string['defaultmessageoutputs'] = 'Paràmetres de notificació';
$string['defaults'] = 'Per defecte';
$string['deleteallconfirm'] = 'Confirmeu que voleu suprimir aquesta conversa per complet? Això no l\'eliminarà pels altres participants de la conversa.';
$string['deleteallmessages'] = 'Suprimeix tots els missatges';
$string['deleteallselfconfirm'] = 'Esteu segurs que voleu eliminar la conversa personal sencera?';
$string['deleteconversation'] = 'Elimina la conversa';
$string['deleteforeveryone'] = 'Elimina-ho per tothom';
$string['deleteforeveryoneselectedmessagesconfirm'] = 'Confirmeu que voleu suprimir els missatges seleccionats?';
$string['deleteselectedmessages'] = 'Suprimeix els missatges seleccionats';
$string['deleteselectedmessagesconfirm'] = 'Confirmeu que voleu suprimir els missatges seleccionats? Això no els suprimirà per a altres participants de la conversa.';
$string['deleteselectedmessagesconfirmselfconversation'] = 'Confirmeu que voleu suprimir els missatges personals seleccionats?';
$string['disableall'] = 'Inhabilita les notificacions';
$string['disabled'] = 'La missatgeria està inhabilitada en aquest lloc';
$string['disallowed'] = 'Bloquejat';
$string['editmessages'] = 'Edita els missatges';
$string['emailtagline'] = 'Això és una còpia d\'un missatge que us han enviat a "{$a->sitename}". Aneu a {$a->url} per respondre.';
$string['enabled'] = 'Habilitat';
$string['errorcallingprocessor'] = 'S\'ha produït un error en cridar a la sortida definida';
$string['errorconversationdoesnotexist'] = 'La conversa no existeix';
$string['errortranslatingdefault'] = 'S\'ha produït un error en traduir els paràmetres per defecte del connector. S\'utilitzaran els paràmetres per defecte del sistema.';
$string['eventgroupmessagesent'] = 'S\'ha enviat el missatge al grup';
$string['eventmessagecontactadded'] = 'Afegit el contacte del missatge';
$string['eventmessagecontactremoved'] = 'Suprimit el contacte del missatge';
$string['eventmessagedeleted'] = 'S\'ha suprimit el missatge';
$string['eventmessagesent'] = 'Missatge enviat';
$string['eventmessageuserblocked'] = 'Usuari blocat';
$string['eventmessageuserunblocked'] = 'Usuari desblocat';
$string['eventmessageviewed'] = 'Missatge vist';
$string['eventnotificationsent'] = 'S\'ha enviat la notificació';
$string['eventnotificationviewed'] = 'S\'ha visualitzat la notificació';
$string['forced'] = 'Tancat';
$string['groupconversations'] = 'Grup';
$string['groupinfo'] = 'Informació del grup';
$string['guestnoeditmessage'] = 'L\'usuari visitant no pot editar les opcions dels missatges.';
$string['guestnoeditmessageother'] = 'L\'usuari visitant no pot editar les opcions dels missatges dels altres usuaris.';
$string['hidemessagewindow'] = 'Oculta la finestra de missatge';
$string['hidenotificationwindow'] = 'Oculta la finestra de notificacions';
$string['individualconversations'] = 'Privat';
$string['info'] = 'Informació de l\'usuari';
$string['isnotinyourcontacts'] = '{$a} no és a la vostra llista de contactes';
$string['loadmore'] = 'Carrega\'n més';
$string['loggedin'] = 'En línia';
$string['loggedin_help'] = 'Configureu com voleu rebre notificacions quan esteu connectat a Moodle';
$string['loggedindescription'] = 'Quan esteu connectat a Moodle';
$string['loggedoff'] = 'Fora de línia';
$string['loggedoff_help'] = 'Configureu com voleu rebre notificacions quan no esteu connectat a Moodle';
$string['loggedoffdescription'] = 'Quan no esteu connectat a Moodle';
$string['managemessageoutputs'] = 'Preferències de notificació per defecte';
$string['message'] = 'Missatge';
$string['messagecontactrequest'] = '{$a->user} demana que l\'afegiu com a contacte. Aneu a la pàgina de <a href="{$a->url}">peticions de contacte</a> per respondre-li';
$string['messagecontactrequestsnotification'] = '{$a} sol·licita ésser afegit com a contacte.';
$string['messagecontactrequestsnotificationsubject'] = 'Sol·licitud de contacte de {$a}';
$string['messagecontactrequestsubject'] = '{$a->sitename}: Petició de contacte de {$a->user}';
$string['messagecontentaudio'] = 'Àudio';
$string['messagedrawerviewcontact'] = 'Detalls de l\'usuari per a {$a}';
$string['messagedrawerviewconversation'] = 'Conversa amb {$a}';
$string['messagedrawerviewgroupinfo'] = 'Detalls de grup per a {$a}';
$string['messagedrawerviewoverview'] = 'Resum dels missatges';
$string['messagedrawerviewsearch'] = 'Resultat de la cerca de missatges per a {$a}';
$string['messagedrawerviewsettings'] = 'Paràmetres del missatge';
$string['messageoutputs'] = 'Sortides de missatges';
$string['messagepreferences'] = 'Preferències dels missatges';
$string['messages'] = 'Missatges';
$string['messagesselected:'] = 'Missatges seleccionats:';
$string['messagingdatahasnotbeenmigrated'] = 'Els vostres missatges no estan disponibles temporalment a causa de l\'actualització de la infraestructura de missatgeria. Espereu fins que estiguin migrats.';
$string['muteconversation'] = 'Silencia';
$string['mutedconversation'] = 'Conversa silenciada';
$string['newmessage'] = 'Missatge nou';
$string['newmessagesearch'] = 'Selecciona o cerca un contacte per enviar-li un missatge nou.';
$string['newonlymsg'] = 'Mostra només els nous';
$string['nocontactrequests'] = 'No teniu cap sol·licitud de contacte';
$string['nocontacts'] = 'No teniu cap contacte';
$string['nocontactsgetstarted'] = 'No teniu cap contacte';
$string['nofavourites'] = 'No teniu converses destacades';
$string['noframesjs'] = 'Utilitza una versió més accessible';
$string['nogroupconversations'] = 'No teniu converses de grup';
$string['noindividualconversations'] = 'No teniu converses privades';
$string['nomessagesfound'] = 'No s\'han trobat missatges';
$string['noncontacts'] = 'No contactes';
$string['nonotifications'] = 'No teniu cap notificació';
$string['noparticipants'] = 'No hi ha participants';
$string['noreply'] = 'No contesteu aquest missatge';
$string['notificationdatahasnotbeenmigrated'] = 'Les vostres notificacions no estan disponibles temporalment per actualitzacions en la infraestructura de les notificacions. Espereu a què es realitze la migració.';
$string['notificationimage'] = 'Imatge de notificacions';
$string['notificationpreferences'] = 'Preferències de les notificacions';
$string['notifications'] = 'Notificacions';
$string['notificationwindow'] = 'Finestra de notificacions';
$string['notincontacts'] = 'Cal que afegiu {$a} als vostres contactes per poder enviar-li missatges.';
$string['notincontactsheading'] = '{$a} no és entre els vostres contactes.';
$string['numparticipants'] = '{$a} participants';
$string['off'] = 'No';
$string['offline'] = 'Fora de línia';
$string['on'] = 'Sí';
$string['online'] = 'En línia';
$string['otherparticipants'] = 'Altres participants';
$string['outputnotavailable'] = 'No disponible';
$string['page-message-x'] = 'Qualsevol pàgina de missatges';
$string['participants'] = 'Participants';
$string['pendingcontactrequests'] = 'Hi ha {$a} sol·licituds de contacte pendents';
$string['permitted'] = 'Permès';
$string['privacy'] = 'Privacitat';
$string['privacy:export:conversationprefix'] = 'Conversa:';
$string['privacy:metadata:core_favourites'] = 'Les converses destacades per l\'usuari';
$string['privacy:metadata:message_contact_requests'] = 'La llista de sol·licituds de contacte';
$string['privacy:metadata:message_contact_requests:requesteduserid'] = 'L\'ID de l\'usuari que rep la sol·licitud de contacte';
$string['privacy:metadata:message_contact_requests:timecreated'] = 'El moment en què es va crear la sol·licitud de contacte';
$string['privacy:metadata:message_contact_requests:userid'] = 'L\'ID de l\'usuari que envià la sol·licitud de contacte';
$string['privacy:metadata:message_contacts'] = 'La llista de contactes';
$string['privacy:metadata:message_contacts:contactid'] = 'L\'ID de l\'usuari que és un contacte';
$string['privacy:metadata:message_contacts:timecreated'] = 'El moment en què es va crear el contacte';
$string['privacy:metadata:message_contacts:userid'] = 'L\'ID de l\'usuari de qui estem veient la llista de contacte';
$string['privacy:metadata:message_conversation_actions'] = 'La llista de les accions de conversa de l\'usuari';
$string['privacy:metadata:message_conversation_actions:action'] = 'L\'acció realitzada';
$string['privacy:metadata:message_conversation_actions:conversationid'] = 'L\'ID de la conversa a què pertany l\'acció';
$string['privacy:metadata:message_conversation_actions:timecreated'] = 'El moment en què es va crear l\'acció';
$string['privacy:metadata:message_conversation_actions:userid'] = 'L\'ID de l\'usuari que va realitzar l\'acció';
$string['privacy:metadata:message_conversation_members'] = 'La llista d\'usuaris en una conversa';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'L\'ID de la conversa';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'El moment en què es va crear el membre';
$string['privacy:metadata:message_conversation_members:userid'] = 'L\'ID de l\'usuari en una conversa';
$string['privacy:metadata:message_user_actions:action'] = 'L\'acció realitzada';
$string['privacy:metadata:messages'] = 'Missatges';
$string['privacy:metadata:messages:conversationid'] = 'L\'ID de la conversa';
$string['privacy:metadata:messages:fullmessage'] = 'El missatge complet';
$string['privacy:metadata:messages:fullmessageformat'] = 'El format del missatge complet';
$string['privacy:metadata:messages:fullmessagehtml'] = 'El format HTML del missatge complet';
$string['privacy:metadata:messages:smallmessage'] = 'Una versió reduïda del missatge';
$string['privacy:metadata:messages:subject'] = 'L\'assumpte del missatge';
$string['privacy:metadata:messages:timecreated'] = 'El moment en què es va crear el missatge';
$string['privacy:metadata:messages:useridfrom'] = 'L\'ID de l\'usuari que va enviar el missatge';
$string['privacy:metadata:preference:core_message_settings'] = 'Paràmetres relacionats amb la missatgeria';
$string['privacy:request:preference:set'] = 'El valor del paràmetre \'{$a->name}\' era \'{$a->value}\'';
$string['privacy_desc'] = 'Podeu definir qui us pot enviar missatges';
$string['processorsettings'] = 'Paràmetres del processador';
$string['removecontact'] = 'Suprimeix contacte';
$string['removecontactconfirm'] = 'Esteu segur que voleu suprimir {$a} dels vostres contactes?';
$string['removecoursefilter'] = 'Suprimeix el filtre per al curs {$a}';
$string['removefromfavourites'] = 'Deixa de destacar la conversa';
$string['removefromyourcontacts'] = 'Elimina dels contactes';
$string['requirecontacttomessage'] = 'Cal que sol·liciteu a {$a} que us afegeixi com a contacte per poder enviar-li un missatge.';
$string['requiresconfiguration'] = 'Requereix configuració';
$string['searchcombined'] = 'Cerca gent i missatges';
$string['searchforuser'] = 'Cerca un usuari';
$string['searchforuserorcourse'] = 'Cerca un usuari o un curs';
$string['searchmessages'] = 'Cerca missatges';
$string['seeall'] = 'Mostra-ho tot';
$string['selectmessagestodelete'] = 'Selecciona els missatges per suprimir';
$string['selectnotificationtoview'] = 'Selecciona de la llista de notificacions que hi ha al costat per veure\'n més detalls';
$string['selfconversation'] = 'Espai personal';
$string['selfconversationdefaultmessage'] = 'Desa esborranys de missatges, enllaços, notes... per accedir-hi més tard.';
$string['send'] = 'Envia';
$string['sendbulkmessage'] = 'Envia el missatge a {$a} persones';
$string['sendbulkmessagesent'] = 'Missatge enviat a {$a} persones';
$string['sendbulkmessagesentsingle'] = 'Missatge enviat a 1 persona';
$string['sendbulkmessagesingle'] = 'Envia el missatge a una persona';
$string['sendcontactrequest'] = 'Envia una sol·licitud de contacte';
$string['sender'] = '{$a}:';
$string['sendingvia'] = 'S\'està enviant "{$a->provider}" mitjançant "{$a->processor}"';
$string['sendingviawhen'] = 'S\'està enviant "{$a->provider}" mitjançant "{$a->processor}" quan {$a->state}';
$string['sendmessage'] = 'Envia missatge';
$string['sendmessageto'] = 'Envia missatge a {$a}';
$string['sendmessagetopopup'] = 'Envia el missatge a {$a} (finestra nova)';
$string['settings'] = 'Configuració';
$string['showmessagewindownonew'] = 'Mostra la finestra de missatges sense missatges nous';
$string['showmessagewindowwithcount'] = 'Mostra la finestra de missatges amb {$a} missatges nous';
$string['shownotificationwindownonew'] = 'Mostra la finestra de notificacions sense noves notificacions';
$string['shownotificationwindowwithcount'] = 'Mostra la finestra de notificacions amb {$a} noves notificacions';
$string['togglemessagemenu'] = 'Mostra/amaga el menú de missatges';
$string['togglenotificationmenu'] = 'Mostra/amaga el menú de notificacions';
$string['totalconversations'] = '{$a} converses en total';
$string['touserdoesntexist'] = 'No podeu enviar un missatge a un usuari id ({$a}) que no existeix';
$string['unabletomessage'] = 'No podeu enviar missatges a aquest usuari';
$string['unblock'] = 'Desbloca';
$string['unblockcontact'] = 'Desbloca contacte';
$string['unblockuser'] = 'Desbloca l\'usuari';
$string['unblockuserconfirm'] = 'Esteu segur que voleu desblocar {$a}?';
$string['unknownuser'] = 'Usuari desconegut';
$string['unmuteconversation'] = 'Desactiva el silenci';
$string['unreadconversations'] = 'Hi ha {$a} converses sense llegir';
$string['unreadmessages'] = 'Hi ha {$a} missatges sense llegir';
$string['unreadnewgroupconversationmessage'] = 'Nou missatge de {$a->name} en {$a->conversationname}';
$string['unreadnewmessage'] = 'Missatges nous de {$a}';
$string['unreadnotification'] = 'Notificació sense llegir: {$a}';
$string['unreadnotifications'] = 'Hi ha {$a} notificacions sense llegir';
$string['useentertosend'] = 'Prem la tecla de retorn per enviar';
$string['usercantbemessaged'] = 'No podeu enviar cap missatge a {$a} degut a les seves preferències de missatge. Proveu d\'afegir-lo com a contacte.';
$string['userwouldliketocontactyou'] = '{$a} vol contactar-vos';
$string['viewfullnotification'] = 'Visualitza la notificació completa';
$string['viewmessageswith'] = 'Visualitza missatges amb {$a}';
$string['viewnotificationresource'] = 'Vés a: {$a}';
$string['viewunreadmessageswith'] = 'Mostra els missatges sense llegir amb {$a}';
$string['wouldliketocontactyou'] = 'Vol contactar-vos';
$string['writeamessage'] = 'Escriu un missatge...';
$string['you'] = 'Vós:';
$string['youhaveblockeduser'] = 'Heu blocat aquest usuari.';
$string['yourcontactrequestpending'] = 'La vostra sol·licitud de contacte amb {$a} està pendent';
