<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'oublog', language 'ca', version '4.0'.
 *
 * @package     oublog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'No teniu accés per veure aquesta pàgina.';
$string['accordion_closed'] = 'Tancat';
$string['accordion_open'] = 'Obert';
$string['activeblogs'] = 'Actiu';
$string['addcomment'] = 'Afegeix un comentari';
$string['addlink'] = 'Afegeix un enllaç';
$string['addpost'] = 'Afegeix un missatge';
$string['advancedoptions'] = 'Opcions avançades';
$string['afterendcomment'] = 'No podeu comentar els missatges ara. El termini va acabar el {$a}.';
$string['afterendcommentcapable'] = 'Els estudiants van poder comentar els missatges fins al {$a}.
<br/> Teniu accés per fer-hi comentaris després.';
$string['afterendpost'] = 'No podeu crear missatges ara. El termini va acabar el {$a}';
$string['allowcomments'] = 'Permet els comentaris';
$string['allowimport'] = 'Habilita la importació de missatges';
$string['alpha'] = 'de la A a la Z';
$string['atom'] = 'Atom';
$string['attachments'] = 'Fitxers adjunts';
$string['beforeendcomment'] = 'Només podeu comentar els missatges fins al {$a}.';
$string['beforeendpost'] = 'Només podeu crear missatges fins al {$a}.';
$string['bloginfo'] = 'Informació del blog';
$string['blogname'] = 'Nom del blog';
$string['blogoptions'] = 'Opcions del blog';
$string['blogsummary'] = 'Resum del blog';
$string['cancel'] = 'Cancel·la';
$string['comment'] = 'Afegiu el vostre comentari';
$string['comments'] = 'Comentaris';
$string['commentsby'] = 'Comentat per {$a}';
$string['commentsfeed'] = 'Només comentaris';
$string['commentsnotallowed'] = 'No es permeten els comentaris';
$string['commentuntil'] = 'Es permet comentar fins a';
$string['completioncommentsgroup'] = 'Requereix comentaris';
$string['completionpostsgroup'] = 'Requereix missatges';
$string['computingguide'] = 'Guia d\'OU blogs';
$string['confirmdeletecomment'] = 'Confirmeu que voleu eliminar el comentari?';
$string['confirmdeletelink'] = 'Confirmeu que voleu eliminar l\'enllaç?';
$string['confirmdeletepost'] = 'Confirmeu que voleu eliminar el missatge?';
$string['contribution'] = 'Participació';
$string['contribution_all'] = 'Participació: sempre';
$string['contribution_from'] = 'Participació: des de {$a}';
$string['contribution_fromto'] = 'Participació: des de {$a->start} fins a {$a->end}';
$string['contribution_to'] = 'Participació: fins a {$a->end}';
$string['copytoself'] = 'Envieu-vos una còpia a vós mateix';
$string['couldnotaddcomment'] = 'No es pot comentar';
$string['couldnotaddlink'] = 'No es pot enllaçar';
$string['defaultpersonalblogname'] = '{$a->displayname} de {$a->name}';
$string['delete'] = 'Elimina';
$string['deleteandemail'] = 'Elimina i envia per correu electrònic';
$string['deletedblogpost'] = 'Missatge sense títol.';
$string['deletedby'] = 'Eliminat per {$a->fullname}, {$a->timedeleted}';
$string['deleteemailpostbutton'] = 'Elimina i envia per correu electrònic';
$string['deleteglobalblog'] = 'No es pot eliminar el blog global';
$string['details'] = 'Detalls';
$string['discovery'] = '{$a} ús';
$string['displayname_default'] = 'blog';
$string['displayperiod'] = 'Selector de participació des de / fins.';
$string['edit'] = 'Edita';
$string['editlink'] = 'Edita l\'enllaç';
$string['editonsummary'] = 'Editat el {$a->editdate}';
$string['editpost'] = 'Actualitza el missatge';
$string['editsummary'] = 'Editat per {$a->editby}, {$a->editdate}';
$string['emailerror'] = 'S\'ha produït un error en enviar el missatge de correu electrònic';
$string['emailmessage'] = 'Missatge';
$string['end'] = 'A';
$string['event:commentapproved'] = 'S\'ha aprovat el comentari';
$string['event:commentcreated'] = 'S\'ha creat el comentari';
$string['event:commentdeleted'] = 'S\'ha eliminat el comentari';
$string['event:participationviewed'] = 'S\'ha visualitzat la participació';
$string['event:postcreated'] = 'S\'ha creat el missatge';
$string['event:postdeleted'] = 'S\'ha eliminat el missatge';
$string['event:postimported'] = 'S\'ha importat el missatge';
$string['event:postupdated'] = 'S\'ha actualitzat el missatge';
$string['event:postviewed'] = 'S\'ha visualitzat el missatge';
$string['event:savefailed'] = 'La sessió ha fallat en desar el missatge';
$string['event:siteentriesviewed'] = 'S\'han visualitzat les entrades del lloc';
$string['export:header'] = 'Exporta';
$string['export:header_author'] = 'Autor';
$string['export:header_date_posted'] = 'Data de publicació';
$string['export:header_tags'] = 'Etiquetes';
$string['export:header_title'] = 'Títol';
$string['export:title'] = 'Exporta';
$string['export:type'] = 'Tipus d\'exportació';
$string['exportedpost'] = 'S\'ha exportat el missatge';
$string['exportuntitledpost'] = 'Un missatge sense títol';
$string['extranavolderposts'] = 'Missatges més antics: {$a->from}-{$a->to}';
$string['extranavtag'] = 'Filtre: {$a}';
$string['filter'] = 'Filtre:';
$string['foruser'] = 'per a {$a}';
$string['globalblogmissing'] = 'No s\'ha trobat el blog global';
$string['gradesupdated'] = 'S\'han actualitzat les qualificacions';
$string['grading'] = 'S\'està qualificant';
$string['group'] = 'Grup';
$string['import'] = 'Importa';
$string['import_notallowed'] = 'La importació de missatges està inhabilitada per a {$a}.';
$string['import_step0_blog'] = 'Importa el blog';
$string['import_step0_numposts'] = '({$a} missatges)';
$string['import_step0_selected_posts'] = 'Importa els missatges seleccionats';
$string['import_step1_addtag'] = 'Filtra per etiqueta: {$a}';
$string['import_step1_all'] = 'Selecciona-ho tot';
$string['import_step1_from'] = 'Importa-ho des de:';
$string['myparticipation'] = 'Resum de la meva participació';
$string['oublog:viewparticipation'] = 'Visualitza la participació de l\'usuari a OU Blog';
$string['participation'] = 'Participació';
$string['participation_all'] = 'Participació: sempre';
$string['participation_from'] = 'Participació: des de {$a}';
$string['participation_fromto'] = 'Participació: des de {$a->start} fins a {$a->end}';
$string['participation_to'] = 'Participació: fins a {$a}';
$string['participationbyuser'] = 'Participació per usuari';
$string['userparticipation'] = 'Participació de l\'usuari';
$string['usersparticipation'] = 'Participació de tots els usuaris';
$string['viewallparticipation'] = 'Visualitza tota la participació';
$string['viewmyparticipation'] = 'Visualitza la meva participació';
