<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'ca', version '4.0'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Pàgina nova';
$string['addelement'] = 'Afegeix un element';
$string['aissueswerecreated'] = 'S\'han emès {$a} certificats';
$string['aligncentre'] = 'Centre';
$string['alignleft'] = 'Esquerra';
$string['alignment'] = 'Alineació del text';
$string['alignment_help'] = 'El valor dreta suposarà que les coordenades d’element (Posició X i Posició Y) faran referència a l’angle superior dret del quadre de text, a l’alineació central faran referència al centre superior i a l’alineació esquerra a la cantonada superior esquerra.';
$string['alignright'] = 'Dreta';
$string['certificate'] = 'Certificat';
$string['certificate:issue'] = 'Emissió del certificat pels usuaris';
$string['certificate:manage'] = 'Gestiona els certificats';
$string['certificate:verify'] = 'Verifica qualsevol certificat';
$string['certificate:viewallcertificates'] = 'Veure tots els certificats i plantilles emesos';
$string['certificatecopy'] = '{$a} (còpia)';
$string['certificateimages'] = 'Imatges del certificat';
$string['certificates'] = 'Certificats';
$string['changeelementsequence'] = 'Porta al davant  o envia cap enrere';
$string['code'] = 'Codi';
$string['createtemplate'] = 'Plantilla nova';
$string['deleteelement'] = 'Suprimeix l\'element';
$string['deleteelementconfirm'] = 'Estàs segur que vols suprimir l\'element \'{$a}\'?';
$string['deletepageconfirm'] = 'Estàs segur que vols suprimir aquesta pàgina certificada?';
$string['deletetemplateconfirm'] = 'Estàs segur que vols suprimir la plantilla de certificat \'{$a}\' i totes les dades associades? Aquesta acció no es pot desfer.';
$string['duplicate'] = 'Duplica';
$string['duplicatetemplateconfirm'] = 'Estàs segur que vols duplicar la plantilla \'{$a}\'?';
$string['editcertificate'] = 'Editar la plantilla del certificat \'{$a}\'';
$string['editelement'] = 'Edita \'{$a}\'';
$string['editelementname'] = 'Edita el nom de l\'element';
$string['editpage'] = 'Edita la pàgina {$a}';
$string['edittemplatename'] = 'Edita el nom de la plantilla';
$string['elementname'] = 'Nom de l\'element';
$string['elementname_help'] = 'Aquest serà el nom que s\'utilitza per identificar aquest element en editar un certificat. Tingueu en compte que això no es mostrarà al PDF.';
$string['elementwidth'] = 'Amplada';
$string['elementwidth_help'] = 'Especifiqueu l\'amplada de l\'element. Zero (0) significa que no hi ha restricció d’amplada.';
$string['entitycertificate'] = 'Certificat';
$string['entitycertificateissues'] = 'Emissions del certificat';
$string['eventcertificateissued'] = 'Certificat emès';
$string['eventcertificaterevoked'] = 'Certificat revocat';
$string['eventcertificateverified'] = 'Certificat verificat';
$string['eventtemplatecreated'] = 'Plantilla creada';
$string['eventtemplatedeleted'] = 'Plantilla suprimida';
$string['eventtemplateupdated'] = 'Plantilla actualitzada';
$string['expired'] = 'Caducat';
$string['expires'] = 'Data de venciment';
$string['font'] = 'Tipus de lletra';
$string['font_help'] = 'El tipus de lletra utilitzat en afegir aquest element.';
$string['fontcolour'] = 'Color';
$string['fontcolour_help'] = 'Color del tipus de lletra';
$string['fontsize'] = 'Tamany';
$string['fontsize_help'] = 'La mida del tipus de lletra en punts.';
$string['hideshow'] = 'Amagar / mostrar';
$string['invalidcolour'] = 'El color no és vàlid. Introduïu un nom de color HTML vàlid o un hexadecimal de sis dígits o tres dígits.';
$string['invalidelementwidth'] = 'Introdueix un número positiu.';
$string['invalidheight'] = 'L’alçada ha de ser un nombre vàlid superior a 0.';
$string['invalidmargin'] = 'El marge ha de ser un nombre vàlid superior a 0.';
$string['invalidposition'] = 'Selecciona un número positiu per a la posició {$a}.';
$string['invalidwidth'] = 'L\'amplada ha de ser un nombre vàlid superior a 0.';
$string['issuecertificates'] = 'Emetre certificats';
$string['issuedon'] = 'Data d\'emissió';
$string['issuenewcertificate'] = 'Emetre certificats a partir d\'aquesta plantilla';
$string['issuenewcertificates'] = 'Emet certificats nous';
$string['issuenotallowed'] = 'No tens permís d’emetre certificats d’aquesta plantilla.';
$string['issueormangenotallowed'] = 'No tens permís d\'emetre certificats ni gestionar aquesta plantilla.';
$string['leftmargin'] = 'Marge esquerre';
$string['leftmargin_help'] = 'Aquest és el marge esquerre del certificat PDF en mm.';
$string['manageelementplugins'] = 'Gestiona els connectors dels elements del certificat';
$string['managetemplates'] = 'Gestiona les plantilles dels certificats';
$string['mycertificates'] = 'Els meus certificats';
$string['mycertificatesdescription'] = 'Aquests són els certificats que has emès per correu electrònic o baixant-los manualment.';
$string['name'] = 'Nom';
$string['nametoolong'] = 'Has superat la longitud màxima permesa pel nom';
$string['noimage'] = 'Sense imatge';
$string['noissueswerecreated'] = 'No s\'han emès certificats';
$string['notverified'] = 'Sense verificar';
$string['oneissuewascreated'] = 'S\'ha creat una incidència';
$string['outcomecertificate'] = 'Certificat d\'emissió';
$string['outcomecertificatedescription'] = 'Emet el certificat \'{$a}\' als usuaris';
$string['page'] = 'Pàgina {$a}';
$string['pageheight'] = 'Alçada de la pàgina';
$string['pageheight_help'] = 'Aquesta és l\'alçada del certificat PDF en mm. Com a referència, un paper A4 té 297 mm d\'altura i una carta 279mm.';
$string['pagewidth'] = 'Amplada de la pàgina';
$string['pagewidth_help'] = 'Aquesta és l\'amplada del certificat PDF en mm. Com a referència, un paper A4 té 210 mm d\'ample i una carta 216mm.';
$string['pluginname'] = 'Gestor de certificats';
$string['posx'] = 'Posició X';
$string['posx_help'] = 'Aquesta és la posició en mm des de la cantonada superior esquerra on vols posicionar l\'element  en la direcció x.';
$string['posy'] = 'Posició Y';
$string['posy_help'] = 'Aquesta és la posició en mm des de la cantonada superior esquerra on vols posicionar l\'element  en la direcció y.';
$string['privacy:metadata:tool_certificate:issues'] = 'La llista de certificats emesos';
$string['privacy:metadata:tool_certificate_issues:code'] = 'El codi que pertany al certificat';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'La marca de temps quan caduca el certificat. 0 si no caduca';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'L’ID del certificat';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'El moment en què es va emetre el certificat';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'Identificador de l’usuari a qui s’ha emès el certificat';
$string['receiveddate'] = 'Atorgat al';
$string['reg_wpcertificates'] = 'Nombre de certificats ({$a})';
$string['reg_wpcertificatesissues'] = 'Nombre de certificats emesos ({$a})';
$string['revoke'] = 'Revoca';
$string['revokecertificateconfirm'] = 'Esteu segur que voleu revocar aquesta emissió del certificat d’aquest usuari?';
$string['rightmargin'] = 'Marge dret';
$string['rightmargin_help'] = 'Aquest és el marge dret del certificat PDF, en mm.';
$string['selectcertificate'] = 'Selecciona el certificat';
$string['selectuserstoissuecertificatefor'] = 'Seleccioni els usuaris als quals emetre el certificat';
$string['shared'] = 'Compartit';
$string['subplugintype_certificateelement_plural'] = 'Connector dels elements';
$string['toomanycertificatestoshow'] = 'Hi ha massa certificats ({$a}) per mostrar';
$string['type'] = 'Tipus';
$string['uploadimage'] = 'Puja la imatge';
$string['valid'] = 'Vàlid';
$string['verified'] = 'Verificat';
$string['verify'] = 'Verifica';
$string['verifycertificates'] = 'Verifica certificats';
$string['verifynotallowed'] = 'No tens permís per verificar els certificats.';
$string['viewcertificate'] = 'Visualitza el certificat';
